Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.poi.hdf.model.hdftypes
Class TableProperties

    java.lang.Object
      org.apache.poi.hdf.model.hdftypes.definitions.TAPAbstractType
          org.apache.poi.hdf.model.hdftypes.TableProperties

All Implemented Interfaces:
  HDFType

public class TableProperties
extends TAPAbstractType

Comment me

Author:
  Ryan Ackley

Constructor Summary
`TableProperties()`

Methods inherited from class org.apache.poi.hdf.model.hdftypes.definitions.TAPAbstractType
`getBrcBottom, getBrcHorizontal, getBrcLeft, getBrcRight, getBrcTop, getBrcVertical, getDxaGapHalf, getDyaRowHeight, getFCantSplit, getFTableHeader, getItcMac, getJc, getRgdxaCenter, getRgshd, getRgtc, getSize, getTlp, setBrcBottom, setBrcHorizontal, setBrcLeft, setBrcRight, setBrcTop, setBrcVertical, setDxaGapHalf, setDyaRowHeight, setFCantSplit, setFTableHeader, setItcMac, setJc, setRgdxaCenter, setRgshd, setRgtc, setTlp`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TableProperties

    public TableProperties()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2003 Apache Software Foundation.